### Constructor

# Gtk PasswordEntryBuffer new

since: 4.4

#### Declaration [src]

    GtkEntryBuffer*
    gtk_password_entry_buffer_new (
      void
    )

#### Description [src]

Creates a new `GtkEntryBuffer` using secure memory allocations.

Available since: 4.4

#### Return value

Type: `GtkEntryBuffer`

The newly created instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.